
Installer - Tracker #30306

Drop support for Pulp 2

07/02/2020 12:51 PM - Eric Helms

Status: New % Done: 75%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Subtasks:

Feature # 30307: Remove Pulp 2 and Qpid code from puppet-foreman_proxy_content Rejected

Feature # 30308: Remove Pulp 2 and Qpid from puppet-katello Duplicate

Feature # 30309: Drop Pulp 2 related parameters from puppet-foreman_proxy Pulp plugin New

Feature # 30360: Stop deploying Pulp 2 on Katello deployments Closed

Related issues:

Related to Katello - Tracker #28105: Drop pulp2 New

Has duplicate Installer - Feature #28961: Remove Pulp 2 as a backend for Katello Duplicate

History

#1 - 07/02/2020 01:08 PM - Eric Helms

- Related to Tracker #28105: Drop pulp2 added

#2 - 07/23/2020 11:51 AM - Ewoud Kohl van Wijngaarden

- Subject changed from Drop Pulp 2 from all code to Drop support for Pulp 2

- Triaged changed from No to Yes

#3 - 07/23/2020 12:09 PM - Ewoud Kohl van Wijngaarden

- Has duplicate Feature #28961: Remove Pulp 2 as a backend for Katello added
